#  iAPX286 @(#)acct.rc.sh	1.1
#  Modified by JSF: runacct, monacct started
rm -f /usr/adm/acct/nite/lock*
mv /usr/adm/sulog /usr/adm/OLDsulog
/bin/su - adm -c /usr/lib/acct/startup
echo process accounting started
/usr/lib/errdemon
echo errdemon started
/bin/su - sys -c "/usr/lib/sa/sadc /usr/adm/sa/sa`date +%d`"
